{
	"305000732_0": "\"Haah... haah... Finally! That's the last of them...\"",
	"305000732_1": "\"Thank you, Maria. You saved us.\"",
	"305000732_2": "\"Fighting in your normal Gear must have been tough. But anyhow, what are you three doing here?\"",
	"305000732_3": "\"Ah, so about that...\"",
	"305000732_4": "\"Tachibana! And Tsukuyomi and Akatsuki? Did you come through the Gjallarhorn gate?\"",
	"305000732_5": "\"What are you guys doing here?\"",
	"305000732_6": "\"To help resolve the abnormality, of course!\"",
	"305000732_7": "\"Elfnein told us there shouldn't be any Noise on the other side for a while, so we came here.\"",
	"305000732_8": "\"We definitely didn't come here to have fun!\"",
	"305000732_9": "\"Oh reaaaally? Then what's that I see?\"",
	"305000732_10": "\"A beachball, pool floaties, snorkels and flippers... Even an inflatable dolphin!\"",
	"305000732_11": "\"I, uh... thought we might need those for the, er, investigation... Ahaha.\"",
	"305000732_12": "\"You guys totally came here to have fun!\"",
	"305000732_13": "\"I just wanted to get a LITTLE fun time in!\"",
	"305000732_14": "\"This is way more than enough for one person. Don't tell me you two were also planning on getting in on this?\"",
	"305000732_15": "\"Ummm... It was just a logically strategic decision?\"",
	"305000732_16": "\"I told you two we needed to meet up with everyone first.\"",
	"305000732_17": "\"Shirabe! You don't get to skip out on the blame here! That's no fair!\"",
	"305000732_18": "\"Shirabe, you can't pretend like Kirika forced you into this. Honestly...\"",
	"305000732_19": "\"S-Sorry...\"",
	"305000732_20": "\"I'm sorry. I didn't have the willpower to resist...\"",
	"305000732_21": "\"Well, you're here, at any rate. And the Noise appear stupid frequently, so be ready to help out.\"",
	"305000732_22": "\"Of course! That's why we're here.\"",
	"305000732_23": "\"No, you're here to have a good time...\"",
	"305000732_24": "\"The sun will be setting soon. Let's set up camp. Now that there's more of us, maybe we should get more food.\"",
	"305000732_25": "\"As in stuff we find on the island?! That sounds fun! But can we wrangle up a proper meal?\"",
	"305000732_26": "\"Heh. We've learned a thing or two about that.\"",
	"305000732_27": "\"Hey, that's fishing tackle!\"",
	"305000732_28": "\"Here, you guys can help out a bit, too. Just stick the bait on the end of the hook, here...\"",
	"305000732_29": "\"Adults like us don't need to carry snacks around everywhere we go!\"",
	"305000732_30": "\"Wooooow! Talk about the bounty of the sea!\"",
	"305000732_31": "\"You literally couldn't ask for anything more fresh!\"",
	"305000732_32": "\"You're really good at fishing, Tsubasa-san! I had no idea! Did Kanade-san teach you?\"",
	"305000732_33": "\"Just the basics, really.\"",
	"305000732_34": "\"And you still did this well. You're amazing!\"",
	"305000732_35": "\"She couldn't catch a dang thing at first, though!\"",
	"305000732_36": "\"Well, she can fish well now, and that's what matters. By the way, Shirabe, the stew smells great!\"",
	"305000732_37": "\"I've never gotten to cook with such lavish ingredients. I hope it came out okay...\"",
	"305000732_38": "\"Aaah... It's like we're in Heaven. Eating this makes me feel like I might've literally ascended...\"",
	"305000732_39": "\"I wish Miku could taste some of this, too...\"",
	"305000732_40": "\"Shirabe! What are you gonna make next?\"",
	"305000732_41": "\"Next up is sashimi. With fish this fresh, it seems like a waste not to serve some of it raw.\"",
	"305000732_42": "\"If you're making sashimi, we have to use some of Mom's beloved soy sauce!\"",
	"305000732_43": "\"They brought soy sauce with them, too? Well, lucky us!\"",
	"305000732_44": "\"This soy sauce is one of the ties we have to Mom.\"",
	"305000732_45": "\"This meal got fancy all of a sudden. We've just been eating our fish with salt this whole time...\"",
	"305000732_46": "\"None of us made a real attempt at cooking anything more complex. But we've been pretty tired...\"",
	"305000732_47": "\"Still, having all these fine dishes makes me wish we had some rice to go with it all.\"",
	"305000732_48": "\"Heheheh... I prepared for just such a occasion! Ta-dah!\"",
	"305000732_49": "\"You... You seriously brought rice with you, too?!\"",
	"305000732_50": "\"Well you GOTTA have rice! So, is there an outlet here? I brought a rice cooker, too!\"",
	"305000732_51": "\"There's... no electricity out here.\"",
	"305000732_52": "\"Wh-Whaaaat?! But what about my rice?!\"",
	"305000732_53": "\"Sadly, it looks like we'll have to give up on that plan.\"",
	"305000732_54": "\"Aaaaaw...\"",
	"305000732_55": "\"Don't worry. We can cook it in this.\"",
	"305000732_56": "\"A bamboo tube? You can cook rice in one of these?!\"",
	"305000732_57": "\"Really?! So I can eat my rice after all?!\"",
	"305000732_58": "\"Just leave it to me.\"",
	"305000732_59": "\"Sitting around a fire with freshly caught seafood and rice... It's like we're all out camping together.\"",
	"305000732_60": "\"This isn't too different from the real thing. And man, the texture of this fish is just perfect!\"",
	"305000732_61": "\"This seafood broth is exquisite, too. The fresh shellfish impart such a wonderfully unique flavor.\"",
	"305000732_62": "\"And don't forget the rice!\"",
	"305000732_63": "\"You're happy with anything so long as it comes with rice, aren't you?\"",
	"305000732_64": "\"I really gotta give you credit, Shirabe! I had no idea you could boil rice in a bamboo tube!\"",
	"305000732_65": "\"I saw them do it once on a camping TV show.\"",
	"305000732_66": "\"Mmm! That was delicious!\"",
	"305000732_67": "\"I can't eat another bite...\"",
	"305000732_68": "\"My stomach is about to burst...\"",
	"305000732_69": "\"Looks like you overate a bit.\"",
	"305000732_70": "\"In that case, how about taking a quick swim out in the sea?\"",
	"305000732_71": "\"Ooh... That sounds good!\"",
	"305000732_72": "\"Maaan, I wish we'd thought to bring some fireworks, too!\"",
	"305000732_73": "\"Once this situation is resolved, we can all go do that together.\"",
	"305000732_74": "\"Yeah! Let's give this our all, then!\""
}